<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>

<!DOCTYPE html>
<html>
<head>
<title>레코드 삭제</title>
</head>
<body>
<br><br>
<div align="center">
<h3>member테이블에 레코드 삭제</h3>
<script type="text/javascript">
    function check(){
    	if(!document.delform.pw.value){
    		alert("비밀번호를 입력하지 않으셨습니다");
    		return false;
    	}
    }
</script>
<br><br>

<form method="post" action="deletePro.jsp">
<table border=1>
<tr>
<td bgcolor="skyblue">
아이디:<input type="text" name="id" maxlength="50"><br>
</td>
</tr>
<tr>
<td bgcolor="skyblue">
패스워드:<input type="text" name="password" maxlength="16"><br>
</td>
</tr>
</table>
<input type="submit" value="삭제">
</form>
</div>
</body>
</html>